## felix-gogo-runtime 0.10.0

=== debian/changelog ===
felix-gogo-runtime (0.10.0-2) unstable; urgency=low

  * Team upload.
  * Install JAR into /usr/share/java to comply with policy.
    (Closes: #689471).
  * Bump Standards-Version to 3.9.4.  No changes were required.
  * Update Format field in copyright file.

 -- tony mancill <tmancill@debian.org>  Tue, 02 Oct 2012 23:37:13 -0700

felix-gogo-runtime (0.10.0-1) unstable; urgency=low

  * Initial release (Closes: #647938).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 07 Nov 2011 22:26:41 +0100
