## felix-gogo-runtime 0.16.2

=== debian/changelog ===
felix-gogo-runtime (0.16.2-2) unstable; urgency=medium

  * Team upload.
  * Fix Homepage and source URL
  * Remove redundant d/README.source
  * debhelper-compat = 13
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  Trim trailing whitespace.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2025 10:37:27 +0100

felix-gogo-runtime (0.16.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 11:10:50 +0100

felix-gogo-runtime (0.16.2-1) unstable; urgency=medium

  [ Markus Koschany ]
  * Team upload.
  * Imported Upstream version 0.16.2.

  [ Miguel Landaeta ]
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 19:30:08 -0300

felix-gogo-runtime (0.14.0-1) experimental; urgency=medium

  * Team upload.
  * Imported Upstream version 0.14.0.
  * Add --no-symlink option to get-orig-source target to avoid an error with
    mk-origtargz.
  * Update debian/copyright for new release. Add new Expat license.
  * Use compat level 9 and require debhelper >= 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Use canonical Vcs-fields.

 -- Markus Koschany <apo@gambaru.de>  Sat, 07 Feb 2015 15:44:15 +0100
