=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: felix-gogo-runtime
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Damien Raude-Morvan <drazzib@debian.org>
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Damien Raude-Morvan <drazzib@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
+Build-Depends: debhelper-compat (= 13),
+               default-jdk,
+               maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      junit4,
                      libmaven-bundle-plugin-java,
@@ -13,14 +15,15 @@
                      libosgi-core-java,
                      libosgi-core-java-doc,
                      libsurefire-java
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/felix-gogo-runtime.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-gogo-runtime.git
-Homepage: http://felix.apache.org/site/apache-felix-gogo.html
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/java-team/felix-gogo-runtime
+Vcs-Git: https://salsa.debian.org/java-team/felix-gogo-runtime.git
+Homepage: https://felix.apache.org/documentation/subprojects/apache-felix-gogo.html
 
 Package: libfelix-gogo-runtime-java
 Architecture: all
-Depends: ${maven:Depends}, ${misc:Depends}
+Depends: ${maven:Depends},
+         ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libfelix-gogo-runtime-java-doc
 Description: Apache Felix Gogo Runtime bundle
@@ -33,7 +36,8 @@
 Package: libfelix-gogo-runtime-java-doc
 Architecture: all
 Section: doc
-Depends: ${maven:DocDepends}, ${misc:Depends}
+Depends: ${maven:DocDepends},
+         ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
 Suggests: libfelix-gogo-runtime-java
 Description: Documentation for Apache Felix Gogo Runtime bundle
