=== debian/rules ===
#!/usr/bin/make -f

PKG=libfelix-gogo-runtime-java
DOCDIR=$(CURDIR)/debian/$(PKG)-doc/usr/share/doc/$(PKG)

JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	rm -rf $(DOCDIR)/api/apidocs # no idea why doc is duplicated
